<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title></title>
	<base href="/">
	<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<link rel="icon" type="image/x-icon" href="favicon.ico">
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">
</head>
<body>
  <app-root></app-root>
</body>
</html>
